.section_process .left
{
	background-color: var(--root_color_light_2);
	padding-top: var(--global_size_75);
	padding-bottom: var(--global_size_100);
	padding-right: var(--global_size_150);
	position: relative;
}

.section_process .left > *
{
	position: relative;
	z-index: 2;
}

.section_process .left::after
{
	content: '';
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	width: 100vw;
	height: 100%;
	background-color: var(--root_color_light_2);
}

.section_process .left .heading::before
{
	font-family: 'msolowski';
	content: '\e909';
	display: inline-block;
	padding: 12px;
	color: var(--root_color_white);
	background-color: var(--root_color_black);
	border-radius: 50%;
	margin-right: var(--global_size_10);
}

.section_process .content.global_style ul
{
	color: var(--root_color_dark);
}

.section_process .content.global_style ul > * + *
{
	margin-top: var(--global_size_10);
}

.section_process .image
{
	--min_image: 120;
	--max_image: 120;
	--image:
		clamp(calc(var(--min_image) * 1px),
		calc((((-1 * var(--global_scm_var)) * ((var(--max_image) - var(--min_image)) / (var(--global_sc_var) - var(--global_scm_var))) + var(--min_image)) * 1px)
		+ ((var(--max_image) - var(--min_image)) / (var(--global_sc_var) - var(--global_scm_var)) * 100vw)),
		calc(var(--max_image) * 1px));
	width: var(--image);
	min-width: var(--image);
}

.section_process .number
{
	--min_number: 45;
	--max_number: 65;
	--number:
		clamp(calc(var(--min_number) * 1px),
		calc((((-1 * var(--global_scm_var)) * ((var(--max_number) - var(--min_number)) / (var(--global_sc_var) - var(--global_scm_var))) + var(--min_number)) * 1px)
		+ ((var(--max_number) - var(--min_number)) / (var(--global_sc_var) - var(--global_scm_var)) * 100vw)),
		calc(var(--max_number) * 1px));
	color: var(--root_color_lead_3);
	min-width: var(--number);
}

.section_process .right
{
	background-color: var(--root_color_light);
	padding-top: var(--global_size_75);
	padding-bottom: var(--global_size_100);
	padding-left: var(--global_size_150);
	position: relative;
}

.section_process .right > *
{
	position: relative;
	z-index: 2;
}

.section_process .right::after
{
	content: '';
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100vw;
	height: 100%;
	background-color: var(--root_color_light);
}

.section_process .right .heading::before
{
	font-family: 'msolowski';
	content: '\e907';
	display: inline-block;
	padding: 12px;
	color: var(--root_color_black);
	background-color: var(--root_color_lead_2);
	border-radius: 50%;
	margin-right: var(--global_size_10);
}

.section_process .right .number
{
	color: var(--root_color_lead);
}

.section_process .global_button.gb_small
{
	--min_global_button_padding_tb: 15;
	--max_global_button_padding_tb: 19;
	--min_global_button_padding_lr: 20;
	--max_global_button_padding_lr: 24;
	font-weight: 700;
}

/**********************************************************************************/

@media screen and (max-width: 1680px)
{
}

@media screen and (max-width: 1600px)
{
}

@media screen and (max-width: 1440px)
{
}

@media screen and (max-width: 1366px)
{
}

@media screen and (max-width: 1300px)
{
}

@media screen and (max-width: 1200px)
{
}

@media screen and (max-width: 1024px)
{
	.section_process .left
	{
		padding-right: 0;
	}

	.section_process .left::after
	{
		right: auto;
		left: 50%;
		width: 200vw;
		margin-left: -100vw;
	}

	.section_process .right
	{
		padding-left: 0;
	}

	.section_process .right::after
	{
		right: 50%;
		left: auto;
		width: 200vw;
		margin-right: -100vw;
	}
}

@media screen and (max-width: 800px)
{
}

@media screen and (max-width: 640px)
{
}

@media screen and (max-width: 480px)
{
}

@media screen and (max-width: 360px)
{
}